Classes | Enumerations
clanCore JSON

## Classes
class | clan::JsonException
| Exception class thrown for JSON exceptions. More...
class | clan::JsonValue
| Class representing a JSON value. More...

## Enumerations
enum | clan::JsonValue::Type { clan::JsonValue::Type::undefined, clan::JsonValue::Type::null, clan::JsonValue::Type::object, clan::JsonValue::Type::array, clan::JsonValue::Type::string, clan::JsonValue::Type::number, clan::JsonValue::Type::boolean }
| value type More...

## Detailed Description

## Enumeration Type Documentation

enum clan::JsonValue::Type
| strong

value type

Enumerator
undefined |
null |
object |
array |
string |
number |
boolean |